#!/bin/sh
#
# File:		PLUSproduct-info.sh
#
# Product:	Tivoli Module
# Description:	Shell Script
# Author:		Module Generator
#
# Generated:	
#
# (C) COPYRIGHT Tivoli Systems, Inc., 1997
# All Rights Reserved
# Licensed Material - Property of Tivoli Systems, Inc.
#
MODULE_VERSION=3.0; export MODULE_VERSION

#
#	IBMCSOS2
#
SHORT_Prodname=Ibmcsos2
SHORT_prodname=ibmcsos2
SHORT_PRODNAME=IBMCSOS2
REAL_PRODNAME="IBMCSOS2"

#
#	Product Version Information
#
VERSION_MAJOR=1
VERSION_MINOR=0
VERSION_REV=
SHORT_VERSION="$VERSION_MAJOR.$VERSION_MINOR"
LONG_VERSION="Version $SHORT_VERSION, Revision $VERSION_REV"

#
#	Product Naming Information
#
MEDIUM_PRODNAME="$REAL_PRODNAME Plus for Tivoli"
LONG_PRODNAME="$MEDIUM_PRODNAME, $LONG_VERSION"

#
#	Product Manufacturer, serial number, etc.
#
APP_MANUFACTURER="IBM"
APP_LANGID=""
APP_BUILDID="$SHORT_PRODNAME""PLUS"
APP_PARTNO="part number"
APP_SERIALNO="serial number"
APP_DESCRIPTION=""

#
#	Directory Information
#
PLUSDIR=$INST_DIR/generic_unix/TME/PLUS
LINKDIR=$PLUSDIR/LINK
PRODDIR=$PLUSDIR/$SHORT_PRODNAME
ICONDSL=IBMCSOS2_icon.d

#
#	Icon Bitmaps
#
PLUSBITMAP="$PRODDIR/StandardPlus.xpm"
STDBITMAP="$PRODDIR/Standard.xpm"


#
#	Application Launch Icon Info
#
LAUNCH_ICONS=""

#
#	Install Options
#
INSTALL_OPTS=""

#
#	Subscription List Info
#
SUBLIST_PM_1_DEP_1="check_app_client.sh"
SUBLIST_PM_1_ICONSTATE="STATE_IBMCSOS2_Subscribers_of_CSOS2_icon.d"
SUBLIST_PM_1="Subscribers of CSOS2"
SUBLIST_PM_1_DEP_2="OS_version.sh"
SUBLIST_PM_1_DEPS="SUBLIST_PM_1_DEP_1 SUBLIST_PM_1_DEP_2"
SUBLIST_PM_1_PLATFORM="unknown"
SUBLIST_PM_1_ICONDSL="Subscribers_of_CSOS2_icon.d"
SUBLIST_PMS="SUBLIST_PM_1"

#
#	Task Libraries
#
TASKLIB_5="Plus Configuration for CSOS2"
TASKLIB_2_VMINOR="0"
TASKLIB_5_VERSION="1.0a"
TASKLIB_4_VERSION="1.0a"
TASKLIB_1_VERSION="2.0a"
TASKLIB_2_VERSION="1.0a"
TASKLIB_3_VERSION="1.0a"
TASKLIB_1_VREV="a"
TASKLIB_2="Filepack Distribution for CSOS2"
TASKLIB_3="Administrative Tasks for CSOS2"
TASKLIB_4_VMAJOR="1"
TASKLIB_1_TLL="IBM_TEC_Configuration_for_CSOS2__V2_0.tll"
TASKLIB_2_VMAJOR="1"
TASKLIB_4_VREV="a"
TASKLIB_5_VMINOR="0"
TASKLIB_5_PLATFORM="unknown"
TASKLIB_4_PLATFORM="unknown"
TASKLIB_1_PLATFORM="unknown"
TASKLIB_2_PLATFORM="unknown"
TASKLIB_3_PLATFORM="unknown"
TASKLIB_3_TLL="IBM_Administrative_Tasks_for_CSOS2__V1_0.tll"
TASKLIB_2_VREV="a"
TASKLIB_3_VMINOR="0"
TASKLIB_1="TEC Configuration for CSOS2"
TASKLIB_1_VMINOR="0"
TASKLIB_5_VMAJOR="1"
TASKLIB_4_TLL="IBM_Configure_TEC_OS2_Adapter__V1_0.tll"
TASKLIB_5_VREV="a"
TASKLIB_3_VMAJOR="1"
TASKLIB_4="Configure TEC OS2 Adapter"
TASKLIB_1_VMAJOR="2"
TASKLIB_2_TLL="IBM_Filepack_Distribution_for_CSOS2__V1_0.tll"
TASKLIB_3_VREV="a"
TASKLIB_5_TLL="IBM_Plus_Configuration_for_CSOS2__V1_0.tll"
TASKLIB_4_VMINOR="0"
TASKLIBS="TASKLIB_1 TASKLIB_2 TASKLIB_3 TASKLIB_4 TASKLIB_5"

#
#	Generic Tasks
#
TASK_1_SCRIPT="os2_cstp.cmd"
TASK_2_SCRIPT="os2_cstr.cmd"
TASK_1_ICONSTATE="STATE_IBMCSOS2_StopServer_icon.d"
TASK_5_USER=""
TASK_8_ICONDSL="StartMessageConsole_icon.d"
TASK_1="StopServer"
TASK_4_SCRIPT="os2_comd.cmd"
TASK_1_USER=""
TASK_2_JOB="StartServer"
TASK_1_LIBR="$TASKLIB_3"
TASK_2_LIBR="$TASKLIB_3"
TASK_3_LIBR="$TASKLIB_3"
TASK_4_LIBR="$TASKLIB_3"
TASK_5_LIBR="$TASKLIB_3"
TASK_6_LIBR="$TASKLIB_3"
TASK_7_LIBR="$TASKLIB_3"
TASK_8_LIBR="$TASKLIB_3"
TASK_9_LIBR="$TASKLIB_3"
TASK_10_TARGETS="TASK_10_TARGET_1"
TASK_4="OS2Command"
TASK_3_ICONDSL="DisplayModifyLinks_icon.d"
TASK_10_ICONSTATE="STATE_IBMCSOS2_DisplayLicense_icon.d"
TASK_3_SCRIPT="os2_dlnk.cmd"
TASK_8_SCRIPT="os2_cons.cmd"
TASK_8_USER=""
TASK_3_ICONSTATE="STATE_IBMCSOS2_DisplayModifyLinks_icon.d"
TASK_3_JOB="DisplayModifyLinks"
TASK_4_JOB="OS2Command"
TASK_1_ICONDSL="StopServer_icon.d"
TASK_6="DisplayResource"
TASK_5_DIALOG="os2_cmpa_cmd.d"
TASK_7_SCRIPT="os2_msgs.cmd"
TASK_6_ICONSTATE="STATE_IBMCSOS2_DisplayResource_icon.d"
TASK_9_DEPS="TASK_9_DEP_1 TASK_9_DEP_2"
TASK_8_DEPS="TASK_8_DEP_1 TASK_8_DEP_2"
TASK_7_DEPS="TASK_7_DEP_1 TASK_7_DEP_2"
TASK_6_DEPS="TASK_6_DEP_1 TASK_6_DEP_2"
TASK_5_DEPS="TASK_5_DEP_1 TASK_5_DEP_2"
TASK_4_DEPS="TASK_4_DEP_1 TASK_4_DEP_2"
TASK_3_DEPS="TASK_3_DEP_1 TASK_3_DEP_2"
TASK_2_DEPS="TASK_2_DEP_1 TASK_2_DEP_2"
TASK_1_DEPS="TASK_1_DEP_1 TASK_1_DEP_2"
TASK_10_DEP_1="OS_version.sh"
TASK_6_USER=""
TASK_9_DEP_2="check_tme_server.sh"
TASK_8_DEP_2="check_tme_server.sh"
TASK_7_DEP_2="check_tme_server.sh"
TASK_6_DEP_2="check_tme_server.sh"
TASK_5_DEP_2="check_tme_server.sh"
TASK_4_DEP_2="check_tme_server.sh"
TASK_3_DEP_2="check_tme_server.sh"
TASK_2_DEP_2="check_tme_server.sh"
TASK_1_DEP_2="check_tme_server.sh"
TASK_9_JOB="ServerStatus"
TASK_7_JOB="SendMessages"
TASK_2_ICONDSL="StartServer_icon.d"
TASK_7_TARGET_1="Subscribers of CSOS2"
TASK_6_TARGET_1="Subscribers of CSOS2"
TASK_5_TARGET_1="Subscribers of CSOS2"
TASK_4_TARGET_1="Subscribers of CSOS2"
TASK_3_TARGET_1="Subscribers of CSOS2"
TASK_2_TARGET_1="Subscribers of CSOS2"
TASK_1_TARGET_1="Subscribers of CSOS2"
TASK_8_TARGET_1="Subscribers of CSOS2"
TASK_9_TARGET_1="Subscribers of CSOS2"
TASK_5_SCRIPT="os2_cmpa.cmd"
TASK_1_TARGETS="TASK_1_TARGET_1"
TASK_2_TARGETS="TASK_2_TARGET_1"
TASK_3_TARGETS="TASK_3_TARGET_1"
TASK_4_TARGETS="TASK_4_TARGET_1"
TASK_5_TARGETS="TASK_5_TARGET_1"
TASK_6_TARGETS="TASK_6_TARGET_1"
TASK_7_TARGETS="TASK_7_TARGET_1"
TASK_8_TARGETS="TASK_8_TARGET_1"
TASK_9_TARGETS="TASK_9_TARGET_1"
TASK_4_USER=""
TASK_7="SendMessages"
TASK_10_LIBR="$TASKLIB_3"
TASK_10_USER=""
TASK_5_ICONDSL="ComponentActions_icon.d"
TASK_10_SCRIPT="os2_dlic.cmd"
TASK_6_ICONDSL="DisplayResource_icon.d"
TASK_7_ICONDSL="SendMessages_icon.d"
TASK_10_ICONDSL="DisplayLicense_icon.d"
TASK_10_INDCOLLS=""
TASK_2_USER=""
TASK_2="StartServer"
TASK_8_ICONSTATE="STATE_IBMCSOS2_StartMessageConsole_icon.d"
TASK_9_ICONSTATE="STATE_IBMCSOS2_ServerStatus_icon.d"
TASK_4_ICONSTATE="STATE_IBMCSOS2_OS2Command_icon.d"
TASK_8="StartMessageConsole"
TASK_3="DisplayModifyLinks"
TASK_5_JOB="ComponentActions"
TASK_5="ComponentActions"
TASK_9_SCRIPT="os2_cqry.cmd"
TASK_9_ICONDSL="ServerStatus_icon.d"
TASK_9_USER=""
TASK_1_INDCOLLS=""
TASK_2_INDCOLLS=""
TASK_3_INDCOLLS=""
TASK_4_INDCOLLS=""
TASK_5_INDCOLLS=""
TASK_6_INDCOLLS=""
TASK_7_INDCOLLS=""
TASK_8_INDCOLLS=""
TASK_9_INDCOLLS=""
TASK_6_DIALOG="os2_dres_cmd.d"
TASK_4_ICONDSL="OS2Command_icon.d"
TASK_9="ServerStatus"
TASK_1_DIALOG="os2_cstp_cmd.d"
TASK_2_DIALOG="os2_cstr_cmd.d"
TASK_5_ICONSTATE="STATE_IBMCSOS2_ComponentActions_icon.d"
TASK_10_DEPS="TASK_10_DEP_1 TASK_10_DEP_2"
TASK_2_ICONSTATE="STATE_IBMCSOS2_StartServer_icon.d"
TASK_1_JOB="StopServer"
TASK_4_DIALOG="os2_comd_cmd.d"
TASK_6_JOB="DisplayResource"
TASK_7_ICONSTATE="STATE_IBMCSOS2_SendMessages_icon.d"
TASK_10_TARGET_1="Subscribers of CSOS2"
TASK_9_DEP_1="OS_version.sh"
TASK_8_DEP_1="OS_version.sh"
TASK_7_DEP_1="OS_version.sh"
TASK_6_DEP_1="OS_version.sh"
TASK_5_DEP_1="OS_version.sh"
TASK_4_DEP_1="OS_version.sh"
TASK_3_DEP_1="OS_version.sh"
TASK_2_DEP_1="OS_version.sh"
TASK_1_DEP_1="OS_version.sh"
TASK_7_USER=""
TASK_10_JOB="DisplayLicense"
TASK_3_USER=""
TASK_8_JOB="StartMessageConsole"
TASK_10_DEP_2="check_tme_server.sh"
TASK_3_DIALOG="os2_dlnk_cmd.d"
TASK_6_SCRIPT="os2_dres.cmd"
TASK_10="DisplayLicense"
TASKS="TASK_1 TASK_2 TASK_3 TASK_4 TASK_5 TASK_6 TASK_7 TASK_8 TASK_9 TASK_10"

#
#	Dependency Tasks
#


#
#	Sentry Tasks
#


#
#	Plus Configuration Tasks
#
CONFIGTASK_1_DEPS="CONFIGTASK_1_DEP_1 CONFIGTASK_1_DEP_2"
CONFIGTASK_1="Plus_Configuration"
CONFIGTASK_1_JOB="Plus_Configuration"
CONFIGTASK_1_ICONDSL="Plus_Configuration_icon.d"
CONFIGTASK_1_INDCOLLS=""
CONFIGTASK_1_TARGET_1="Subscribers of  CSOS2"
CONFIGTASK_1_LIBR="$TASKLIB_5"
CONFIGTASK_1_DEP_1="check_tme_server.sh"
CONFIGTASK_1_ICONSTATE="STATE_IBMCSOS2_Plus_Configuration_icon.d"
CONFIGTASK_1_TARGETS="CONFIGTASK_1_TARGET_1"
CONFIGTASK_1_SCRIPT="PLUSconfig.sh"
CONFIGTASK_1_USER=""
CONFIGTASK_1_DEP_2="OS_version.sh"
CONFIGTASKS="CONFIGTASK_1"

#
#	Hidden Tasks
#


#
#	Logfile Adapter Configuration Tasks
#
LOGTASK_1_TARGET_1="Subscribers of CSOS2"
LOGTASK_1_LIBR="$TASKLIB_4"
LOGTASK_1_DEP_1="OS_version.sh"
LOGTASK_1="Configure_Logfile_Adapter_for_CSOS2"
LOGTASK_1_INDCOLLS=""
LOGTASK_1_USER=""
LOGTASK_1_DIALOG="os2_adpt_cmd.d"
LOGTASK_1_DEPS="LOGTASK_1_DEP_1"
LOGTASK_1_TARGETS="LOGTASK_1_TARGET_1"
LOGTASK_1_ICONSTATE="STATE_IBMCSOS2_Configure_Logfile_Adapter_for_CSOS2_icon.d"
LOGTASK_1_ICONDSL="Configure_Logfile_Adapter_for_CSOS2_icon.d"
LOGTASK_1_JOB="Configure_Logfile_Adapter_for_CSOS2"
LOGTASK_1_SCRIPT="os2_adpt.cmd"
LOGTASKS="LOGTASK_1"

#
#	TEC Configuration Tasks
#
TECTASK_1_DEP_1="OS_version.sh"
TECTASK_1_TARGETS=""
TECTASK_1="ConfigureTECEventServer"
TECTASK_1_DEPS="TECTASK_1_DEP_1 TECTASK_1_DEP_2"
TECTASK_1_LIBR="$TASKLIB_1"
TECTASK_1_SCRIPT="cfgtec.sh"
TECTASK_1_DEP_2="check_tec_server.sh"
TECTASK_1_INDCOLLS=""
TECTASK_1_USER=""
TECTASK_1_JOB="ConfigureTECEventServer"
TECTASK_1_ICONDSL="ConfigureTECEventServer_icon.d"
TECTASK_1_DIALOG="cfgtec_sh.d"
TECTASK_1_ICONSTATE="STATE_IBMCSOS2_ConfigureTECEventServer_icon.d"
TECTASKS="TECTASK_1"

#
#	Baroc files
#
TEC_BAROC_FILE_2="$PRODDIR/csos2.baroc"
TEC_BAROC_FILE_3="$PRODDIR/IBM_Monitors_for_CSOS2__V2_0.baroc"
TEC_BAROC_FILE_1="$PRODDIR/IBM_Monitors_for_CSOS2__V2_0.baroc"
TEC_BAROC_FILES="TEC_BAROC_FILE_1 TEC_BAROC_FILE_2 TEC_BAROC_FILE_3"

#
#	FMT files
#
TEC_FMT_FILE_1="$PRODDIR/csos2.fmt"
TEC_FMT_FILES="TEC_FMT_FILE_1"

#
#	Rules files
#
TEC_RULE_FILE_1="$PRODDIR/app_plus.rls"
TEC_RULE_FILES="TEC_RULE_FILE_1"

#
#	File package configuration tasks
#
FILEPACKTASKS="FILEPACKTASK_1"

#
#	File Package Info
#
FILEPACK_1="Filepack Distribution for CSOS2"
FILEPACK_2="Ancillary Filepack for CSOS2"
FILEPACK_1_VMAJOR="1"
FILEPACK_2_VMAJOR="1"
FILEPACKTASK_1_DEPS="FILEPACKTASK_1_DEP_1 FILEPACKTASK_1_DEP_2"
FILEPACK_2_FPINCLFILES="E1_Filepack_Ancillary_cdf_filepackage.included_files"
FILEPACK_2_VERSION="1.0a"
FILEPACK_1_SHORTNAME="E2_Filepack_Server_cdf_filepackage"
FILEPACK_2_SHORTNAME="E1_Filepack_Ancillary_cdf_filepackage"
FILEPACK_2_ICONDSL="Ancillary_Filepack_for_CSOS2_icon.d"
FILEPACKTASK_1_TARGETS=""
FILEPACK_2_CONFIG_TASKS="FALSE"
FILEPACK_1_ICONSTATE="STATE_IBMCSOS2_Filepack_Distribution_for_CSOS2_icon.d"
FILEPACK_2_TARGETS=""
FILEPACKTASK_1_TARGET_1="Subscribers of CSOS2"
FILEPACK_2_FPDEFHEADER="E1_Filepack_Ancillary_cdf_filepackage.header"
FILEPACK_1_ICONDSL="Filepack_Distribution_for_CSOS2_icon.d"
FILEPACK_1_FPDEF="E2_Filepack_Server_cdf_filepackage.def"
FILEPACKTASK_1_JOB="Setup_Filepack_for_CSOS2"
FILEPACK_1_TARGETS="FILEPACK_1_TARGET_1"
FILEPACKTASK_1="Setup_Filepack_for_CSOS2"
FILEPACK_1_PLATFORM="unknown"
FILEPACK_2_ICONSTATE="STATE_IBMCSOS2_Ancillary_Filepack_for_CSOS2_icon.d"
FILEPACKTASK_1_TARGETS="FILEPACKTASK_1_TARGET_1"
FILEPACKTASK_1_LIBR="$TASKLIB_2"
FILEPACK_1_FPNESTFPS="E2_Filepack_Server_cdf_filepackage.nested_fps"
FILEPACK_2_FPDEF="E1_Filepack_Ancillary_cdf_filepackage.def"
FILEPACK_1_FPKEYWORDS="E2_Filepack_Server_cdf_filepackage.keywords"
FILEPACK_2_FPEXCLFILES="E1_Filepack_Ancillary_cdf_filepackage.excluded_files"
FILEPACKTASK_1_USER=""
FILEPACKTASK_1_INDCOLLS=""
FILEPACK_1_VERSION="1.0a"
FILEPACK_2_FPNESTFPS="E1_Filepack_Ancillary_cdf_filepackage.nested_fps"
FILEPACK_1_CONFIG_TASKS="TRUE"
FILEPACK_2_DEP_2="check_tme_server.sh"
FILEPACK_1_DEP_1="check_tme_server.sh"
FILEPACKTASK_1_SCRIPT="config_filep.sh"
FILEPACK_1_FPINCLFILES="E2_Filepack_Server_cdf_filepackage.included_files"
FILEPACK_1_FPEXCLFILES="E2_Filepack_Server_cdf_filepackage.excluded_files"
FILEPACK_1_VREV="a"
FILEPACK_2_VREV="a"
FILEPACK_2_DEPS="FILEPACK_2_DEP_1 FILEPACK_2_DEP_2"
FILEPACK_1_DEPS="FILEPACK_1_DEP_1 FILEPACK_1_DEP_2"
FILEPACK_2_FPKEYWORDS="E1_Filepack_Ancillary_cdf_filepackage.keywords"
FILEPACK_1_TARGET_1="Subscribers of CSOS2"
FILEPACKTASK_1_DEP_1="OS_version.sh"
FILEPACKTASK_1_DEP_2="OS_version.sh"
FILEPACK_2_INDCOLLS=""
FILEPACK_1_INDCOLLS=""
FILEPACKTASK_1_DIALOG="config_filep_sh.d"
FILEPACKTASK_1_ICONSTATE="STATE_IBMCSOS2_Setup_Filepack_for_CSOS2_icon.d"
FILEPACKTASK_1_DEP_1="check_tme_server.sh"
FILEPACKTASK_1_DEP_2="check_tme_server.sh"
FILEPACK_2_VMINOR="0"
FILEPACK_1_VMINOR="0"
FILEPACK_1_DEP_2="OS_version.sh"
FILEPACK_2_DEP_1="OS_version.sh"
FILEPACK_2_PLATFORM="unknown"
FILEPACKTASK_1_ICONDSL="Setup_Filepack_for_CSOS2_icon.d"
FILEPACK_1_FPDEFHEADER="E2_Filepack_Server_cdf_filepackage.header"
FILEPACKS="FILEPACK_1 FILEPACK_2"

#
#	Indicator Collection Info
#
INDCOLL_1_DEP_2="OS_version.sh"
INDCOLL_1_DEP_1="check_tme_server.sh"
INDCOLL_1_PLATFORM="unknown"
INDCOLL_1_DEPS="INDCOLL_1_DEP_1 INDCOLL_1_DEP_2"
INDCOLL_1="Indicators for CSOS2 Monitors"
INDCOLLS="INDCOLL_1"

#
#	Sentry PMs
#
SENTRY_PM_1_ICONSTATE="STATE_IBMCSOS2_Monitors_for_CSOS2_icon.d"
SENTRY_PM_1_TARGET_1="Subscribers of CSOS2"
SENTRY_PM_1_ICONDSL="Monitors_for_CSOS2_icon.d"
SENTRY_PM_1_DEP_2="OS_version.sh"
SENTRY_PM_1_VMAJOR="2"
SENTRY_PM_1_DEPS="SENTRY_PM_1_DEP_1 SENTRY_PM_1_DEP_2"
SENTRY_PM_1_INDCOLLS="SENTRY_PM_1_INDCOLL_1"
SENTRY_PM_1_TARGETS="SENTRY_PM_1_TARGET_1"
SENTRY_PM_1_VERSION="2.0a"
SENTRY_PM_1_PLATFORM="unknown"
SENTRY_PM_1_VREV="a"
SENTRY_PM_1="Monitors for CSOS2"
SENTRY_PM_1_DEP_1="check_app_server.sh"
SENTRY_PM_1_VMINOR="0"
SENTRY_PM_1_INDCOLL_1="Indicators for CSOS2 Monitors"
SENTRY_PMS="SENTRY_PM_1"

#
#	Monitors
#
MONITOR_4_COND_1_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_3_COND_1_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_2_COND_1_TEC_CLAUSE="$TEC_SENTRY_INFORMATIONAL_CLAUSE"
MONITOR_2_COND_1_LIBR="$TASKLIB_3"
MONITOR_1_COND_1_VALUE="STARTED"
MONITOR_4_COND_1_VALUE="100"
MONITOR_3_COND_1_VALUE="100"
MONITOR_2_COND_1_VALUE="100"
MONITOR_4="LicenseUsage"
MONITOR_1_COND_1_LEVEL="warning"
MONITOR_1_CONDS="MONITOR_1_COND_1"
MONITOR_1_PROG="CSOS2_Monitors/cmstmon.exe"
MONITOR_1_SAMP="15 minutes"
MONITOR_2_SAMP="15 minutes"
MONITOR_3_SAMP="15 minutes"
MONITOR_4_SAMP="15 minutes"
MONITOR_1_COND_1_TEC_CLAUSE="$TEC_SENTRY_WARNING_CLAUSE"
MONITOR_2_PROG="CSOS2_Monitors/cmlnkmon.exe"
MONITOR_3="ActivieSessions"
MONITOR_4_COND_1_LEVEL="informational"
MONITOR_3_ARGS=""
MONITOR_4_CONDS="MONITOR_4_COND_1"
MONITOR_4_COND_1_TASK=""
MONITOR_3_COND_1_TASK=""
MONITOR_2_COND_1_TASK=""
MONITOR_1_COND_1_TASK=""
MONITOR_1_COND_1_LIBR="$TASKLIB_3"
MONITOR_1_ARGS=""
MONITOR_3_COND_1_LIBR="$TASKLIB_3"
MONITOR_4_MONCAPCOL="IBM_Monitors_for_CSOS2__V2_0"
MONITOR_3_MONCAPCOL="IBM_Monitors_for_CSOS2__V2_0"
MONITOR_2_MONCAPCOL="IBM_Monitors_for_CSOS2__V2_0"
MONITOR_1_MONCAPCOL="IBM_Monitors_for_CSOS2__V2_0"
MONITOR_2="Links"
MONITOR_2_CONDS="MONITOR_2_COND_1"
MONITOR_1_COND_1_OPER="!~"
MONITOR_4_PROG="CSOS2_Monitors/cmlicmon.exe"
MONITOR_2_COND_1_LEVEL="informational"
MONITOR_4_COND_1_LIBR="$TASKLIB_3"
MONITOR_4_ARGS=""
MONITOR_1="NodeStatus"
MONITOR_4_COND_1_OPER=">"
MONITOR_3_COND_1_OPER=">"
MONITOR_2_COND_1_OPER=">"
MONITOR_4_PM="$SENTRY_PM_1"
MONITOR_3_PM="$SENTRY_PM_1"
MONITOR_2_PM="$SENTRY_PM_1"
MONITOR_1_PM="$SENTRY_PM_1"
MONITOR_3_CONDS="MONITOR_3_COND_1"
MONITOR_1_PMVAR="SENTRY_PM_1"
MONITOR_2_PMVAR="SENTRY_PM_1"
MONITOR_3_PMVAR="SENTRY_PM_1"
MONITOR_4_PMVAR="SENTRY_PM_1"
MONITOR_3_COND_1_LEVEL="informational"
MONITOR_3_PROG="CSOS2_Monitors/cmsesmon.exe"
MONITOR_2_ARGS=""
MONITORS="MONITOR_1 MONITOR_2 MONITOR_3 MONITOR_4"
