/******************************************************************************/
/*  CS/OS2 Plus Module command file used to issue an OS2 command              */
/*  Part of the IBMCSOS Plus Module                                           */
/*                                                                            */
/*      FLAG REASON   RELEASE DATE   ORIGIN   FLAG DESCRIPTORS                */
/*      ---- -------- ------- ------ ------   ----------------------------    */
/*                    CSOS260 981009 mcronin Initial release                  */
/******************************************************************************/

PARSE ARG parm1 parm2 parm3 .

/*  ---------- Strings that require translation                               */

MSGNot="This job only runs on OS2"
MSGNotInstalled="Comm Server for OS2 is not installed"


/*  ---------- If this is not OS2, then report an error                       */

os2path=translate(value('PATH',,'OS2ENVIRONMENT'))
if os2path == '' then
 do
     say MSGNot
     return 1
 end

cmpath=translate(value('CMPATH',,'OS2ENVIRONMENT'))
if cmpath == '' then
 do
     say MSGNotInstalled
     return 1
 end

say "Issuing OS2 command: " parm1 parm2 parm3

parm1 parm2 parm3

return 0
